<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.846000671387</MDI>
      <MDI key="STATISTICS_MEAN">4.8459118846155</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.451000213623</MDI>
      <MDI key="STATISTICS_STDDEV">8.6041566843305</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
